{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ForceHttpsRedirection": false,
  "ApiDenuncias": {
    "BaseUrl": "http://localhost:7093",
    "LoginTimeoutSeconds": 150
  }
}
